Subject: BFM
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Aug 2000 10:16:00 -0700 (PDT)

Bob,

Two things:

1.  Send these sentence to the Cal Px:

"Enron thinks that the elimination of physical risk during the month of 
August will be of commercial benefit because Enron expects that during the 
month of August there will be transmission line derations affecting the hour 
ahead market which will lead to TO debit charges by the CAISO.   The 
elimination of  TO debit charges is a commercial benefit to Enron. "

I will call them and discuss this with them when I get back on next Tuesday.

2.  Do not do any financial BF trades in September.  Let's sort it back 
through with them.  The letter is surprising and we need to figure out why 
they sent it.  One month of financial at 50% is ok, but lets not do any more 
till we talk to them. ----cgy